<bugID>872544<Summary>Button labels in the Australis menu panel get truncated too easily</Summary><Description>First of all, its text gets cut off and ellipsis are shown, also its tooltip reads "Open a new Private Browsing window", it should be "Open a new private window".</Description></bugID>